class UploadWeChatModel {
  String wxAccount;
  String wxQrcode;

  UploadWeChatModel({this.wxAccount, this.wxQrcode});

  UploadWeChatModel.fromJson(Map<String, dynamic> json) {
    wxAccount = json['wx_account'];
    wxQrcode = json['wx_qrcode'];
  }

  Map<String, dynamic> toJson() {
    final Map<String, dynamic> data = new Map<String, dynamic>();
    data['wx_account'] = this.wxAccount;
    data['wx_qrcode'] = this.wxQrcode;
    return data;
  }
}
